User avatar
By DarkLane
#364664
I have been having a problem with Fire every since I installed the last 2.7.2 update. I can´t seem to use Fire at all, I always get a critical error which brings down Lightwave. Does anyone else experience this or have a solution? Even with a simple scene it fails.
Maxwell Render V5 Series

Hi Matteo, Yes I am hoping that we will see a fe[…]

MXM data base.

I think that at this point in time Maxwell can't […]

Thanks Fernando If this will work in the next rele[…]

ilgioma - Gallery

Thanks choo-chee I am very pleased that you like i[…]